{
    "key": "radiation_zone_refined_uranium_ingot",
    "category": "metal",
    "primary": 7.2,
    "secondary": 3.2,
    "tertiary": 1.9,
    "durability": 225,
    "integrityCost": 2,
    "integrityGain": 6,
    "magicCapacity": 20,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 6,
    "tints": {
        "glyph": "8db04a",
        "texture": "8db04a"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "effects": {
        "art_of_forging:decaying": [ 1, 3 ]
    },
    "material": {
        "items": [ "radiation_zone:refined_uranium_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}